import React from 'react';


function FileDownloadStatus(props) {

    return (
        <div className="container">
            FileDownloadStatus
        </div>
    );
}

export default FileDownloadStatus;